Re: Saving file

From: Date: Sun, 01 Apr 2001 02:28:08 +0000
Subject: Re: Saving file
References: 1  Groups: php.general 
Request: Send a blank email to php-general+get-46485@lists.php.net to get a copy of this message
Reading RFCs will help. RFC 2068 RFC 1945 RFC 2936 Regards, -- Yasuo Ohgaki "Adi Wibowo" <adiw@peter.petra.ac.id> wrote in message news:Pine.OSF.4.10.10104010405290.29069-100000@peter.petra.ac.id... > > Hi I write a script that create a report. > Using header ("location : filename") to tell browser to download file > instead of displaying it to screen. > > On some computer it work, but on another (using the same browser) is > always displayed. I try to change file extension to treat browser to > download it, but still doesn't work. > > Do you have any suggestion to push browser to always download the file? > > Thank you so much. > > > Adi Wibowo ------------------------------- > * Work matter : adiw@peter.petra.ac.id > * Private matter : adiwibowo@excite.com > ------------------------------------------ > > > -- > PHP General Mailing List (http://www.php.net/) > To unsubscribe, e-mail: php-general-unsubscribe@lists.php.net > For additional commands, e-mail: php-general-help@lists.php.net > To contact the list administrators, e-mail: php-list-admin@lists.php.net >

« previous php.general (#46485) next »